## webrtc-audio-processing 1.3

=== meson_options.txt ===
option('gnustl', type: 'feature',
       value: 'auto',
       description: 'Use gnustl for a c++ library implementation (only used on Android)')
option('neon', type: 'combo',
       choices: ['no', 'yes', 'auto', 'runtime'],
       description: '')
