## webrtc-audio-processing 0.1

=== debian/changelog ===
webrtc-audio-processing (0.1-3ubuntu1~gcc5.1) wily; urgency=medium

  * No-change test rebuild for g++5 ABI transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 15 Jul 2015 16:28:43 +0000

webrtc-audio-processing (0.1-3build1) vivid; urgency=medium

  * No change rebuild to get debug symbols on all architectures. 

 -- Brian Murray <brian@ubuntu.com>  Tue, 24 Feb 2015 14:53:50 -0800

webrtc-audio-processing (0.1-3) unstable; urgency=medium

  * Use --with autoreconf (Closes: #736967)
  * debian/patches/0002-fix-compiler-warning.patch
    + Added. Fix compiler warning (from upstream svn)

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 05 Jul 2014 22:00:02 +0200

webrtc-audio-processing (0.1-2) unstable; urgency=low

  * d/p/0001-Don-t-error-or-set-options-for-unknown-architectures.patch
    - Added. Don't error out if the architecture isn't recognised, as the
      defines aren't strictly necessary for the audio processing subset.

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 19 May 2012 22:00:19 +0200

webrtc-audio-processing (0.1-1) unstable; urgency=low

  * Initial release (Closes: #672797)

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 13 May 2012 19:09:01 +0200
