=== debian/control ===
Source: webrtc-audio-processing
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, dh-autoreconf
Standards-Version: 3.9.3
Section: libs
Homepage: http://freedesktop.org/software/pulseaudio/webrtc-audio-processing/
Vcs-Git: git://git.debian.org/git/pkg-pulseaudio/webrtc-audio-processing.git
Vcs-Browser: http://git.debian.org/?p=pulseaudio/webrtc-audio-processing.git;a=summary

Package: libwebrtc-audio-processing-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libwebrtc-audio-processing-0 (= ${binary:Version}), ${misc:Depends}
Description: development files for the webrtc-audio-processing library
  Audio processing library (echo-cancellation, gain control etc) around the
  AudioProcessing module from the WebRTC project
  (http://code.google.com/p/webrtc/)
  .
  Headers and libraries for developing applications using
  libwebrtc-audio-processing

Package: libwebrtc-audio-processing-0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: AudioProcessing module from the WebRTC project.
  Audio processing library (echo-cancellation, gain control etc) around the
  AudioProcessing module from the WebRTC project
  (http://code.google.com/p/webrtc/)
