## webrtc-audio-processing 0.3

=== debian/changelog ===
webrtc-audio-processing (0.3-1mx15+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sun, 12 Nov 2017 16:42:34 -0800

webrtc-audio-processing (0.3-1) unstable; urgency=medium

  [ Luke Yelavich ]
  * New upstream release
  * Apply-msse2-flag-to-the-source-objects-that-require-.patch:
    - Dropped, applied upstream

 -- Felipe Sateler <fsateler@debian.org>  Sun, 03 Jul 2016 11:38:54 -0400

webrtc-audio-processing (0.2-3) experimental; urgency=medium

  * Add debian/gbp.conf
  * Drop patch numbering
  * Replace "Don't error on unknown archs patch" with generic detection code

 -- Felipe Sateler <fsateler@debian.org>  Wed, 08 Jun 2016 19:27:28 -0400

webrtc-audio-processing (0.2-2) experimental; urgency=medium

  * Section and priority cleanup
  * Add patch to support big endian archs
  * Add patch to fix sse2 compilation on i386

 -- Felipe Sateler <fsateler@debian.org>  Mon, 06 Jun 2016 18:57:45 -0400

webrtc-audio-processing (0.2-1) experimental; urgency=medium

  * New upstream release.
   - Drop 0002-fix-compiler-warning.patch, applied upstream
   - Refresh 0001-Don-t-error-or-set-options-for-unknown-architectures.patch
   - Bump soname
  * Remove reference to google code
  * d/copyright: use SPDX name for bsd license
  * Remove extra leading spaces from descriptions
  * Bump standards-version
  * Set pulseaudio team as maintainer, add myself to uploaders
  * Canonicalize vcs and copyright format urls

 -- Felipe Sateler <fsateler@debian.org>  Wed, 27 Apr 2016 20:36:19 -0300
