## webrtc-audio-processing 0.3.1

=== debian/changelog ===
webrtc-audio-processing (0.3.1-0ubuntu6) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:22:03 +0200

webrtc-audio-processing (0.3.1-0ubuntu5) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 25 Mar 2022 10:53:25 +0100

webrtc-audio-processing (0.3.1-0ubuntu4) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:26:21 +0200

webrtc-audio-processing (0.3.1-0ubuntu3) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 21 Mar 2020 13:29:39 +0100

webrtc-audio-processing (0.3.1-0ubuntu2) eoan; urgency=medium

  * debian/control: build-depends on pkg-config

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 28 Aug 2019 17:37:13 +0200

webrtc-audio-processing (0.3.1-0ubuntu1) eoan; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 27 Aug 2019 16:23:08 +0300
