=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: webrtc-audio-processing
-Maintainer: Mike Purtell (mmikeinsantarosa) <maintainer@mepiscommunity.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>
 Uploaders:
  Sjoerd Simons <sjoerd@debian.org>,
  Felipe Sateler <fsateler@debian.org>
 Section: libs
 Priority: optional
-Build-Depends: autotools-dev, debhelper (>= 9), dh-autoreconf
+Build-Depends: autotools-dev, debhelper (>= 9), dh-autoreconf, pkg-config
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pulseaudio/webrtc-audio-processing.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-pulseaudio/webrtc-audio-processing.git
