## webrtc-audio-processing 1.3

=== debian/changelog ===
webrtc-audio-processing (1.3-3) unstable; urgency=medium

  * Team upload
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 29 Jan 2025 06:53:03 -0500

webrtc-audio-processing (1.3-2) experimental; urgency=medium

  * Team upload
  * Restore unversioned names for -dev packages
  * Run wrap-and-sort
  * Enable all hardening flags

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 23 Jan 2025 13:20:51 -0500

webrtc-audio-processing (1.3-1) experimental; urgency=medium

  [ Alper Nebi Yasak ]
  * New upstream version 1.3
  * Drop patches merged upstream
    - arch.h: Add RISC-V support
    - build: Fix ARM ISA detection
    - Add missing header for C++17 compatibility
    - build: Use cmake to look up abseil dependency
    - build: fix -Dneon=runtime
    - build: don't detect neon again when building on aarch64
  * Declare compliance with Debian Policy 4.7.0
  * Set Rules-Requires-Root to no
  * Install README.md as documentation instead of empty README
  * Replace Build-Depends on cmake with pkgconf
  * Add libabsl-dev to libwebrtc-audio-processing-dev dependencies
    (Closes: #1021835)
  * Cherry-pick patch to include stdint.h in file_wrapper.h
  * Apply patch to include stdint.h in task_queue_base.h
  * Decode base64-encoded third-party files
  * Replace patches avoiding SSE2 on i386 with a simpler one
  * Add more patches to fix mips64el build
    - meson: Drop malformed WEBRTC_ARCH_MIPS_FAMILY cflags argument
    - meson: Avoid default AECM implementation on MIPS
    - AECM: MIPS: Use uintptr_t for pointer arithmetic
    - common_audio: Add MIPS_DSP_R1_LE guard for vector scaling ops
  * Document license for vendored pffft files in d/copyright
  * Document license for vendored rnnoise files in d/copyright
  * Document license for vendored fft.c file in d/copyright
  * Rename binary packages to be consistent with new SONAME
  * Split webrtc-audio-coding library into its own binary package
    (Closes: #1021834)

  [ Sebastien Bacher ]
  * debian/control:
    - let libwebrtc-audio-coding-1-3 Replaces/Breaks
      libwebrtc-audio-processing-1-3 (<< 1.3-1~) to help Ubuntu upgrades

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 12 Dec 2024 11:08:29 +0100

webrtc-audio-processing (1.0-0.2) experimental; urgency=medium

  * Non-maintainer upload.

  [ Jonas Smedegaard ]
  * add patches cherry-picked upstream
    to fix enable neon only when needed
  * declare compliance with Debian Policy 4.6.1
  * add patch to fix MIPS-specific source path
  * add patches to fix avoid SSE2 on i386

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 03 Aug 2022 16:25:21 +0200

webrtc-audio-processing (1.0-0.1) experimental; urgency=medium

  * Non-maintainer upload.

  [ upstream ]
  * new release;
    closes: bug#934811, thanks to Sebastien Bacher
    + Add support for non-Linux GNU;
      closes: bug#829570, thanks to Svante Signell

  [ Pino Toscano ]
  * Fix typo in Vcs-Browser url (Closes: #869384)

  [ Laurent Bigonville ]
  * New upstream version 1.0
  * Switch to meson
  * debian/control: Add libabsl-dev to the build-dependencies
  * Use cmake to look up abseil dependency, patch from upstream.
    Also add cmake to the build-dependencies
  * Bump debhelper compatibility to 13
  * debian/libwebrtc-audio-processing-dev.install:
    Remove the static library, not built anymore
  * Add a debian/watch file
  * debian/control: Update the Vcs-* fields to point them to salsa

  [ Jonas Smedegaard ]
  * apply upstream-applied patch before upstream-proposed patches
  * add patches cherry-picked upstream:
    + Fix ARM ISA detection
    + Add RISC-V support
    + Fix C++17 compatibility
  * replace patch for big endine support which no longer applies,
    with patch for Telegram Desktop (libtgowt)
  * unfuzz remaining patches, and add/update DEP-3 patch headers
  * declare compliance with Debian Policy 4.6.0

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 03 Aug 2022 13:31:24 +0200
