=== debian/control ===
Source: webrtc-audio-processing
Maintainer: Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>
Uploaders: Sjoerd Simons <sjoerd@debian.org>,
           Felipe Sateler <fsateler@debian.org>
Section: libs
Priority: optional
Build-Depends: debhelper-compat (= 13), libabsl-dev, meson, pkgconf
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/pulseaudio-team/webrtc-audio-processing
Vcs-Git: https://salsa.debian.org/pulseaudio-team/webrtc-audio-processing.git
Homepage: http://freedesktop.org/software/pulseaudio/webrtc-audio-processing/

Package: libwebrtc-audio-processing-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libabsl-dev,
         libwebrtc-audio-processing-1-3 (= ${binary:Version}),
         ${misc:Depends}
Breaks: libwebrtc-audio-processing-1-dev (<< 1.3-2~)
Replaces: libwebrtc-audio-processing-1-dev (<< 1.3-2~)
Description: development files for the webrtc-audio-processing-1 library
 Audio processing library (echo-cancellation, gain control etc) around the
 AudioProcessing module from the WebRTC project
 .
 Headers and libraries for developing applications using
 libwebrtc-audio-processing-1

Package: libwebrtc-audio-processing-1-3
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: WebRTC Audio Processing library
 Audio processing library (echo-cancellation, gain control etc) around the
 AudioProcessing module from the WebRTC project

Package: libwebrtc-audio-coding-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libwebrtc-audio-coding-1-3 (= ${binary:Version}), ${misc:Depends}
Breaks: libwebrtc-audio-coding-1-dev (<< 1.3-2~),
        libwebrtc-audio-processing-dev (<< 1.3-2~)
Replaces: libwebrtc-audio-coding-1-dev (<< 1.3-2~),
          libwebrtc-audio-processing-dev (<< 1.3-2~)
Description: development files for the webrtc-audio-coding-1 library
 Audio encoding-decoding library around the AudioProcessing module from the
 WebRTC project
 .
 Headers and libraries for developing applications using
 libwebrtc-audio-coding-1

Package: libwebrtc-audio-coding-1-3
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Replaces: libwebrtc-audio-processing-1-3 (<< 1.3-1~)
Breaks: libwebrtc-audio-processing-1-3 (<< 1.3-1~)
Description: WebRTC Audio Coding library
 Audio encoding-decoding library around the AudioProcessing module from the
 WebRTC project
