=== debian/watch ===
version=4

https://freedesktop.org/software/pulseaudio/webrtc-audio-processing/ .*/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
